html {overflow-x:hidden;}
body, html{
height:100%;
}
body{
font-family: 'Open Sans', sans-serif;
background:#fff;
padding:0;
margin:0;
}

.hidden{
display:none !important;
}
h1, h2, h3, h4, h5{
font-weight:700;
}
h2{
color:#8b362d;
}
h3{
color:#000;
}
h4{
color:#399c65;
}
#header{
width:100%;
min-width:980px;
top:0px;
z-index:6;
background:url('/art/header-bg-3.jpg') top center repeat-x;
}
#header-top{
padding:0px 20px;
min-width:940px;
height:100px;
}
#header #logo{
width:50%;
float:left;
padding:0px;
text-align:center;
}
#header #logo #seal{
width:15%;
display:inline-block;
vertical-align:top;
padding-top:15px;
}
#header #logo #seal img{
width:100%;
max-width:60px;
float:right;
}
#header #logo #site-name{
width:75%;	
display:inline-block;
vertical-align:bottom;
text-align:left;
margin-left:5px;
padding-top:15px;
}
#header #logo #site-name a{
color:#ade1ff;
font-weight:400;
font-size:12pt;
}
#header #logo #site-name span{
color:#FFF;
font-weight:700;
text-transform:uppercase;
display:block;
font-size:20pt;
line-height:22pt;
}
#header #slogan{
width:50%;
text-align:right;
float:right;
color:#333;
font-weight:400;
padding-top:15px;
}
#header #slogan h3{
margin:0;
padding:0 0 10px 0;
font-weight:300;
}
#header #slogan i{
color:#1d88c7;
}

#header #navigation{
width:100%;
height:60px;
background:#60c48c;
text-align:center;
border-bottom:5px solid #399c65;
position:relative;
}
#header #navigation #logo-tiny{
display:none;
}
#header #navigation ul.nav{
list-style:none;
padding:22px 0px 0px 0px;
margin:0;
}
#header #navigation ul li{
display:inline-block;
padding:0px 15px 0px 0px;
}
#header #navigation ul li a{
font-weight:700 !important;
font-size:10pt;
line-height:12pt;
color:#FFF;
}
#header #navigation ul li ul li{
position:relative;
}
#header #navigation ul li ul li a{
font-weight:400 !important;
}
#header #navigation ul li ul li a span{
display:inline-block;
padding-left:10px;
}
#header #navigation ul li ul li a:before{
position:absolute;
font-family: "FontAwesome";
content:"\f105";
}
#header #navigation ul li a:hover{
color:#c7eed8;
}

@media only screen  and (max-width:1100px) {
	#header #navigation ul li{
	padding:0px 15px 0px 0px;
	}
	#header #navigation ul li a{
	font-size:10pt;
	line-height:12pt;
	}
}
@media only screen  and (min-width:1101px) and (max-width:1400px) {
	#header #navigation ul li{
	padding:0px 15px 0px 0px;
	}
	#header #navigation ul li a{
	font-size:12pt;
	line-height:14pt;
	}
}
@media only screen  and (min-width:1401px){
	#header #navigation ul li{
	padding:0px 20px 0px 0px;
	}
	#header #navigation ul li a{
	font-size:14pt;
	line-height:16pt;
	}
}


#header.tiny{
position:fixed;
top:0;
z-index:20;
height:50px;
}
#header.tiny #header-top{
display:none;
}
#header.tiny #navigation{
height:50px;
-webkit-box-shadow: 0 2px 5px 5px rgba(0,0,0,0.25);
box-shadow: 0 2px 5px 5px rgba(0,0,0,0.25);
}
#header.tiny #navigation #logo-tiny{
display:block;
position:absolute;
left:15px; top:5px;
width:40px; height:40px;
z-index:5;
}
#header.tiny #navigation ul.nav{
text-align:right;
padding:15px 0px 0px 0px;
}

#home-slideshow{
width:100%;
height:400px;
min-width:980px;
position:relative;
overflow:hidden;
padding:0 !important;
margin:0 !important;
-webkit-transition: all 0.25s ease;
-moz-transition: all 0.25s ease;
-ms-transition: all 0.25s ease;
-o-transition: all 0.25s ease;
transition: all 0.25s ease;
}

#slider-container .slider{
width:100%;
height:400px;
overflow:hidden;
position:relative;
min-width:980px;
}

#slider-container .slider .slider-item{
width:100%;
height:400px;
position:relative;
overflow:hidden;
cursor:pointer;
}

@media screen and (min-width: 1300px) {
	#home-slideshow,
	#slider-container .slider,
	#slider-container .slider .slider-item{
	height:550px;
	}
}

#slider-container .slider .slider-item span.description-container{
position:absolute;
display:block;
height:300px;
width:400px;
left:0px;
padding-left:20px;
padding-bottom:20px;
bottom:0;
z-index:5;
background:url('/art/description-bg2.png') bottom left no-repeat;
}
#slider-container .slider .slider-item span.description-container .description{
color:#FFF;
z-index:3;
padding:10px 30px;
font-size:58pt;
line-height:60pt;
font-weight:700;
display:block;
text-shadow: 0 0 20px #000000;
}
#slider-container .slider .slider-item span.description-container .description strong{
color:#fcc801;
display:inline-block;
border-bottom:3px solid #FFF;
font-style:italic;
font-size:76pt;
line-height:78pt;
text-transform:uppercase;
}

@media only screen  and (min-width:1250px) {
	#slider-container .slider .slider-item span.description-container{
	width:100%;
	padding:0 0 20px 0;
	text-align:center;
	}
	#slider-container .slider .slider-item span.description-container .description{
	padding-top:150px;
	}
}

#slider-container .slider .slick-prev
{
    left: auto;
    right:50px;
    z-index:10;
    bottom:auto;
    top:30px;
}
#slider-container .slider .slick-prev:before{
font-family:"FontAwesome";
content:"\f053";
color:#FFF !important;
}
#slider-container .slider .slick-next
{
    right: 25px;
    z-index:10;
    bottom:auto;
    top:30px;
    
}
#slider-container .slider .slick-next:before{
font-family:"FontAwesome";
content:"\f054";
color:#FFF !important;
}
#slider-container #bottom-shadow{
height:300px;
width:100%;
background:url('/art/bottom-gradient.png') bottom center repeat-x;
position:absolute;
bottom:0;
z-index:1;
}

#homepage-content{
border-top:5px solid #CCC;
padding:0px 20px;
min-width:940px;
text-align:center;
position:relative;
}
#homepage-content .article-container,
#homepage-content .button-container,
#homepage-content .location-container{
display:inline-block;
text-align:left;
float:left;
width:29%;
vertical-align:top;
margin:20px;
}
#homepage-content .location-container{
font-size:16pt;
line-height:22pt;
}
#homepage-content .location-container .home-location{
width:100%;
margin:10px 0px;
}
#homepage-content .button-container a{
padding:10px 0px;
font-size:16pt;
line-height:18pt;
width:100%;
display:block;
margin:5px 0px;
text-align:center;
}

@media screen and (max-width: 1100px) {
	#homepage-content .article-container{
	width:45%
	}
	#homepage-content .button-container{
	position:absolute;
	width:600px;
	text-align:right;
	top:-80px;
	right:40px;
	}
	#homepage-content .button-container a{
	width:auto;
	display:inline-block;
	padding:5px 10px;
	margin:0px 5px;
	}
	#homepage-content .location-container{
	width:95%;
	display:block;
	}
	#homepage-content .location-container .home-location{
	width:250px;
	margin-left:20px;
	float:right;
	}
}

#welcome-panel{
    position:relative;
	border-top:5px solid #cfa400;
    padding:30px 0px 25px 0px;
    text-align:center;
    font-size:28pt;
    line-height:30pt;
    width:100% !important;
    min-width:980px;
}
/*
#welcome-panel:after {
    content:'';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    width: 0;
    height: 0;
    border-top: solid 20px #fcc601;
    border-left: solid 20px transparent;
    border-right: solid 20px transparent;
}
*/

#entry-points{
overflow:hidden;
text-align:center;
width:100%;
min-width:960px;
padding-top:15px;
}
#entry-points .entry-point{
width:31%;
height:200px;
display:inline-block;
vertical-align:top;
position:relative;
text-align:center;
margin:15px 8px;
}
#entry-points .entry-point:before{
position: absolute;
content: "";
top: 0px;
right: 40%;
border-width: 30px;
border-style: solid;
border-color: transparent;
border-top-color: #fcd631;
}
#entry-points .entry-point span{
display:block;
width:100%;
position:absolute;
left:-50%;
margin-left:50%;
padding-top:20px;
height:80px;
bottom:0px;
font-size:16pt;
line-height:22pt;
font-weight:700;
text-align:center;
text-shadow: 0 0 20px #000000;
color:#FFF;
background:url('/art/bottom-gradient-2.png') bottom center repeat-x;
}



.big-button{
padding:5px;
color:#FFF;
background:#027ac9;
padding:5px 10px;
margin:15px 0px 0px 0px;
-webkit-border-radius: 5px;
border-radius: 5px;
-webkit-transition: all 0.25s ease;
-moz-transition: all 0.25s ease;
-ms-transition: all 0.25s ease;
-o-transition: all 0.25s ease;
transition: all 0.25s ease;
}
.big-button:hover{
color:#FFF;
background:#0250a0;
}
.big-button i{
color:#89c9ee;
display:inline-block;
padding-left:10px;
}

#main-content{
width:980px;
margin:20px auto;
}

#wide-col{
padding:20px;
}


.announcement-item .date{
border:0 !important;
}
.announcement-item .date .month,
.announcement-item .date .day,
.announcement-item .date .year,
.announcement-item .date .time{
color:#FFF !important;
display:block;
}

.announcement-item .announcement-details .title .event-category:before {
    font-family:"FontAwesome" !important;
    content: "\f02b " !important;
    display:inline-block;
    padding-right:5px;
}
#homepage-content{
padding-bottom:20px;
}
#homepage-content .announcement-item{
margin:0px 0px;
padding:10px 10px;
-webkit-transition: all 0.25s ease;
-moz-transition: all 0.25s ease;
-ms-transition: all 0.25s ease;
-o-transition: all 0.25s ease;
transition: all 0.25s ease;
}
#homepage-content .announcement-item:hover{
background:#EFEFEF;
}
#homepage-content .announcement-item .date{
width:15% !important;
padding:5px 0px !important;
}
.announcement-item.news-item .date{
background:#399c65 !important;
color:#FFF !important;
}
.announcement-item .date .month{
font-size:10pt;
line-height:12pt;
color:#FFF !important;
}
.announcement-item .date .day{
font-size:16pt;
line-height:18pt;
color:#FFF !important;
}
.announcement-item .date .year{
font-size:8pt;
line-height:10pt;
letter-spacing:0 !important;
color:#FFF !important;
}
.announcement-item.event-item .date{
background:#027ac9 !important;
color:#FFF !important;
}
#homepage-content .announcement-item .announcement-details{
width:80% !important;
}
#homepage-content .announcement-item .announcement-details .title{
font-size:14pt;
line-height:16pt;
font-weight:bold;
display:block;
}
.announcement-item .announcement-details .title{
font-weight:bold !important;
}
#homepage-content .announcement-item .announcement-details a{
display:block;
}
.announcement-item.news-item .announcement-details .title,
.announcement-item.news-item .announcement-details a .title,
.announcement-item.news-item .announcement-details .title a{
color:#399c65;
}
.announcement-item.news-item .announcement-details a:hover .title,
.announcement-item.news-item .announcement-details .title a:hover{
color:#227446;
}
.announcement-item.news-item .announcement-details a .readmore{
color:#76b391;
}
.announcement-item.news-item .announcement-details a:hover .readmore{
color:#568e6f;
}
.announcement-item.event-item .announcement-details .title,
.announcement-item.event-item .announcement-details a .title,
.announcement-item.event-item .announcement-details .title a{
color:#027ac9;
}
.announcement-item.event-item .announcement-details a:hover .title,
.announcement-item.event-item .announcement-details .title a:hover{
color:#00609f;
}
.announcement-item.event-item .announcement-details a .readmore{
color:#4093c9;
}
.announcement-item.event-item .announcement-details a:hover .readmore{
color:#3275a2;
}
.announcement-item.event-item .date .multiple-date-container .to{
color:rgba(255,255,255,1) !important;
}
.announcement-item.event-item .date .time{
border-top:1px solid #abcfe6;
left: -5px;
}

/* DISTRICT OFFICE EVENTS */
.announcement-item.event-item.district-office .date{
background:#027ac9 !important;
}
.announcement-item.event-item.district-office .date .time{
border-top:1px solid #86bde2;
}
.announcement-item.event-item.district-office .announcement-details a .readmore{
color:#128ee0;
}
.announcement-item.event-item.district-office .announcement-details .title,
.announcement-item.event-item.district-office .announcement-details a .title,
.announcement-item.event-item.district-office .announcement-details .title a,
.announcement-item.event-item.district-office .announcement-details a:hover .readmore{
color:#027ac9;
}

/* ELEMENTARY SCHOOL EVENTS */
.announcement-item.event-item.elementary-school .date{
background:#074279 !important;
}
.announcement-item.event-item.elementary-school .date .time{
border-top:1px solid #236bad;
}
.announcement-item.event-item.elementary-school .announcement-details a .readmore{
color:#0f5392;
}
.announcement-item.event-item.elementary-school .announcement-details .title,
.announcement-item.event-item.elementary-school .announcement-details a .title,
.announcement-item.event-item.elementary-school .announcement-details .title a,
.announcement-item.event-item.elementary-school .announcement-details a:hover .readmore{
color:#074279;
}

/* MIDDLE SCHOOL EVENTS */
.announcement-item.event-item.middle-school .date{
background:#5d4f95 !important;
}
.announcement-item.event-item.middle-school .date .time{
border-top:1px solid #9689cb;
}
.announcement-item.event-item.middle-school .announcement-details a .readmore{
color:#7164a6;
}
.announcement-item.event-item.middle-school .announcement-details .title,
.announcement-item.event-item.middle-school .announcement-details a .title,
.announcement-item.event-item.middle-school .announcement-details .title a,
.announcement-item.event-item.middle-school .announcement-details a:hover .readmore{
color:#5d4f95;
}

/* HIGH SCHOOL EVENTS */
.announcement-item.event-item.high-school .date{
background:#b39920 !important;
}
.announcement-item.event-item.high-school .date .time{
border-top:1px solid #d4c373;
}
.announcement-item.event-item.high-school .announcement-details a .readmore{
color:#caaf31;
}
.announcement-item.event-item.high-school .announcement-details .title,
.announcement-item.event-item.high-school .announcement-details a .title,
.announcement-item.event-item.high-school .announcement-details .title a,
.announcement-item.event-item.high-school .announcement-details a:hover .readmore{
color:#b39920;
}

/* ATHLETICS EVENTS */
.announcement-item.event-item.athletics .date{
background:#83542a !important;
}
.announcement-item.event-item.athletics .date .time{
border-top:1px solid #b69476;
}
.announcement-item.event-item.athletics .announcement-details a .readmore{
color:#9b693d;
}
.announcement-item.event-item.athletics .announcement-details .title,
.announcement-item.event-item.athletics .announcement-details a .title,
.announcement-item.event-item.athletics .announcement-details .title a,
.announcement-item.event-item.athletics .announcement-details a:hover .readmore{
color:#83542a;
}

/* ALTERNATIVE EDUCATION EVENTS */
.announcement-item.event-item.alternative-education-events .date{
background:#c4655e !important;
}
.announcement-item.event-item.alternative-education-events .date .time{
border-top:1px solid #d3b5b3;
}
.announcement-item.event-item.alternative-education-events .announcement-details a .readmore{
color:#da7e77;
}
.announcement-item.event-item.alternative-education-events .announcement-details .title,
.announcement-item.event-item.alternative-education-events .announcement-details a .title,
.announcement-item.event-item.alternative-education-events .announcement-details .title a,
.announcement-item.event-item.alternative-education-events .announcement-details a:hover .readmore{
color:#c4655e;
}


#footer-entry-points{
margin:10px 0px;
min-width:980px;
text-align:center;
}
#footer-entry-points .col3{
border:1px solid #CCC; 
height:225px; 
}

#footer{
min-width: 940px;
padding:40px 20px;
color:#ade1ff;
border-top:5px solid #00428a;
position:relative;
font-size:11pt;
line-height:13pt;
}
#footer a{
color:#ffffd3;
}
#footer a:hover{
color:#ebeb97;
}

#footer .footer-navigation{
text-align:center;
padding-bottom:20px;
}
#footer .footer-navigation a{
padding:5px 8px;
}

#footer .footer-seal{
position:absolute;
left:-32px;
margin-left:50%;
bottom:0px;
}

#tinymce td, #tinymce th{
font-family:inherit !important;
font-size:inherit !important;
line-height:inherit !important;
}
